{
  "outfit_id": "longlatexnurseill",
  "outfit_name": "Longlatexnurseill",
  "wardrobe": {
    "base": "black_dress",
    "head": "nurse_cap",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "white_apron"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LongLatexNurseILL.safetensors",
    "lora_weight": 0.7,
    "lora_triggers": "LongLatexNurseILL",
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.7
  },
  "tags": {
    "outfit_type": "Uniform",
    "nsfw": false
  },
  "prompt": "nurse, latex_clothing, latex_dress, black_dress, white_apron, long_sleeves, nurse_cap, cross_symbol"
}